<div class="home-event">
  <div class="post" *ngFor="let item of items">
    <community-item-post-app [data]="item"></community-item-post-app>
  </div>
  <!-- 404 -->
  <div class="not-found" *ngIf="items.length == 0">
    <img src="../../../../../assets/images/icon png/404.png" alt="" />
    <p>
      موردی یافت نشد !
    </p>
  </div>
  <!-- content loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
